body {
    background-color: black;
    padding-top: 10%;
}

#buttons-container {
    text-align: center;
    margin-bottom: 2%;
}

#buttons-container .btn{
    margin: 0 2% 0 2%;
}

#keyboard-container {
    height: 300px;
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.white-key {
    background-color: ivory;
    width: 5%;
    height: 100%;
    border: 1px solid black;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
}

.white-key-hover {
    background-color: ghostwhite;
    border: none;
    box-shadow: 0px 1px 5px rgba(255, 255, 255, 1.0) inset, 0px 0px 5px rgba(255, 255, 255, 1.0);
}

.white-key-active {
    background-color: white;
    border-color: white;
    box-shadow: 0px 1px 7px rgba(255, 255, 255, 1.0) inset, 0px 0px 40px rgba(255, 255, 255, 1.0);
}

.black-key {
    content: "";
    background-color: black;
    display: block;
    position: relative;
    width: 50%;
    height: 150px;
    left: 75%;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

.black-key-hover {
    background-color: ghostwhite;
    border: none;
    box-shadow: 0px 1px 5px rgba(255, 255, 255, 1.0) inset, 0px 0px 5px rgba(255, 255, 255, 1.0);
}

.black-key-active {
    background-color: white;;
    border-color: white;
    box-shadow: 0px 1px 7px rgba(255, 255, 255, 1.0) inset, 0px 0px 40px rgba(255, 255, 255, 1.0);
}

.p-0-01 {
    padding: 1%;
}

.btn-arrow {
    width: 100%;
    height: 100%;
    text-align: center;
}

.transparent {
    opacity: 0.1 !important;
}

.note-container {
    display: flex;
    flex-direction: column;
    width: 15%;
    margin: 0 2.5% 0 2.5%;
}

.select-note {
    margin-bottom: 5%;
}

.select-duration {
    margin-bottom: 5%;
}

@media (max-width: 575px) {  /*x small*/
    .white-key {
        width: 7%;
    }
}

@media (min-width: 576px) and (max-width: 767px) {  /*sm*/
    .white-key {
        width: 7%;
    }
}

@media (min-width: 768px) and (max-width: 991px) {  /*md*/
    .white-key {
        width: 7%;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {  /*large*/
    .white-key {
        width: 6%;
    }
}

@media (min-width: 1200px) and (max-width: 1399px) {  /*x large*/
    .white-key {
        width: 5%;
    }
}

@media (min-width: 1400px) {  /*xx large*/
    .white-key {
        width: 4%;
    }
}


